package cn.ezhizao.project.business.mapper;

import cn.ezhizao.project.business.domain.BizDayworkItemReject;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * 废品原因Mapper接口
 *
 * @author ezhizao
 * @date 2023-12-28
 */
public interface BizDayworkItemRejectMapper extends BaseMapper<BizDayworkItemReject>
{
    /**
     * 查询废品原因列表
     *
     * @param bizDayworkItemReject 废品原因
     * @return 废品原因集合
     */
    public List<BizDayworkItemReject> getList(BizDayworkItemReject bizDayworkItemReject);


}
