package cn.ezhizao.project.business.service.impl;


import cn.ezhizao.project.business.domain.BizDayworkItemReject;
import cn.ezhizao.project.business.mapper.BizDayworkItemRejectMapper;
import cn.ezhizao.project.business.service.IBizDayworkItemRejectService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
 * 废品原因Service业务层处理
 *
 * @author ezhizao
 * @date 2023-12-28
 */
@Service
public class BizDayworkItemRejectServiceImpl extends ServiceImpl<BizDayworkItemRejectMapper, BizDayworkItemReject> implements IBizDayworkItemRejectService
{
    @Resource
    private BizDayworkItemRejectMapper bizDayworkItemRejectMapper;

    /**
     * 查询废品原因列表
     *
     * @param bizDayworkItemReject 废品原因
     * @return 废品原因
     */
    @Override
    public List<BizDayworkItemReject> getList(BizDayworkItemReject bizDayworkItemReject)
    {
        return bizDayworkItemRejectMapper.getList(bizDayworkItemReject);
    }



}
